获取首页推荐/Fetch homepage feed
[中文]#
用途:#
接口优先级:#
小红书接口推荐优先级: App V2 > App > Web V3(本接口) > Web V2 > Web
参数:#
cursor_score: 翻页游标 (首次留空)
category: 分类频道 ID (从 /fetch_homefeed_categories 获取)
need_filter_image: true=只看图文, false=综合推荐(含视频)
返回:#
[English]#
Purpose:#
Get homepage recommended notes
API Priority:#
Xiaohongshu API priority: App V2 > App > Web V3 (this) > Web V2 > Web
Parameters:#
num (max 40), cursor_score, category, need_filter_image
Return:#
[示例/Example]#
num = 20
category = "homefeed_recommend"Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/xiaohongshu/web_v3/fetch_homefeed?num=20&cursor_score=undefined&category=homefeed_recommend&need_filter_image=undefined' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-13 21:36:23